Bug 1266109 - Starting server, when not connected to the internet, throws exception in HibernateInitializer
Starting server, when not connected to the internet, throws exception in Hibe...
Status: VERIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: BAM (Show other bugs)
6.2.0
Unspecified Unspecified
high Severity unspecified
: ER4
: 6.2.0
Assigned To: Roger Martínez
Jan Hrcek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-24 09:41 EDT by Van Halbert
Modified: 2015-10-26 03:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Roger Martínez 2015-09-29 15:54:46 EDT
Agreed and reproduced locally. 

If no interfaces found, means that the application is not deployed in a clustered environment, so the node IP address is bound to 127.0.0.1.

Pull request sent -> https://github.com/droolsjbpm/dashboard-builder/pull/32

Waiting for the PR review and merge to close the issue.
Comment 4 Jan Hrcek 2015-10-26 03:52:21 EDT
Ok, now dashbuilder starts fine even without internet connection. Verified with BPM Suite 6.2.0 ER4

Note You need to log in before you can comment on or make changes to this bug.